<?php

namespace App\Http\Controllers;

use App\Models\Blog;
use App\Models\Brand;

// use Illuminate\Http\Request;

class BlogsController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */

    public function index() {

        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();
        $blogs = Blog::orderBy('created_at', 'desc')->paginate(9);

        return view('blogs.index')->with(['brands' => $brands, 'blogs' => $blogs]);
    
    }
    
    public function blog_details($slug) {

        $blog = Blog::where('slug', $slug)->first();
        $blogs = Blog::where('slug', '!=', $slug)->orderBy('created_at', 'desc')->take(5)->get();
        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();

        if (!$blog) {
            abort(404);
        }

        return view('blogs.details')->with(['brands' => $brands, 'blog' => $blog, 'blogs' => $blogs]);
        
    }

}
