<?php

namespace App\Http\Controllers;

use App\Models\Brand;
use App\Models\Car;
use App\Models\Category;
use App\Models\Highlight;
use App\Models\Testimonial;
use App\Models\Blog;
use App\Models\Faq;

class HomeController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $brands = Brand::select('id', 'name_en', 'name_ar', 'slug', 'logo')->get();
        $highlights = Highlight::all();
        $categories = Category::select('id', 'name_en', 'name_ar', 'slug')->get();
        $cars = Car::where('featured', '1')->take(6)->orderBy('model', 'desc')->get();
        $testimonials = Testimonial::all();
        $blogs = Blog::take(3)->latest()->get();
        $faqs = Faq::take(5)->get();

        return view('home')->with(['brands' => $brands, 'highlights' => $highlights, 'categories' => $categories, 
        'cars' => $cars, 'testimonials' => $testimonials, 'blogs' => $blogs, 'faqs' => $faqs]);
    }
    

}
