<!DOCTYPE html>
<html lang="{{app()->getLocale()}}">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{ $blog->{'seo_title_' . app()->getLocale()} }}">
    <meta name="description" content="{{ $blog->{'seo_brief_' . app()->getLocale()} }}">
	<title>{{ $blog->{'seo_title_' . app()->getLocale()} }}</title>
  </head>

  <body class="{{ __('messages.page_direction') }}">

    @include('custom-layout.header')

    <!-- close header  -->
    <main class="innerPages">
        <section class="blogInner grid grid-col70">
            <div class="block__inner">
                <div class="blogInnerMain">
                    <div class="blogInnerMainLeft">
                        <div class="blogInnerMainLeftImg">
                            <img src="{{Voyager::image($blog->image)}}" alt="{{ __('messages.blog_image') }}">
                        </div>
                        <div class="blogInnerMainLeftBody">
                            <div class="blogInnerMainLeftBodyTop d-flex">
                                <div>
                                    <img src="{{URL::asset('webImages/icon/21.webp')}}" alt="{{ __('messages.icon') }}">
                                    @if(app()->getLocale() == 'ar')
                                        <span>{{ \Carbon\Carbon::parse($blog->created_at)->format('d') }} {{ __('messages.month_names.' . (new \DateTime($blog->created_at))->format('n')) }} {{ \Carbon\Carbon::parse($blog->created_at)->format('Y') }}</span>
                                    @else
                                        <span>{{ \Carbon\Carbon::parse($blog->created_at)->format('d M Y') }}</span>
                                    @endif
                                </div>
                            </div>
                            <div class="blogInnerMainLeftBodybottom">
                                {!! $blog->{'description_' . app()->getLocale()} !!}
                            </div>
                        </div>
                    </div>

                    <!-- --------close blogInnerMainLeft ------------- - -->
                    <div class="blogInnerMainRight">
                        <div class="recentpostBox">
                            <h3>{{ __('messages.other_blogs') }}</h3>
                            @foreach ($blogs as $other_blogs)
                            <div class="recentpostBoxMain">
                                <div class="recentpostBoxMain_left">
                                    <img src="{{Voyager::image($other_blogs->image)}}" alt="{{ __('messages.blog_image') }}">
                                </div>
                                <div class="recentpostBoxMain_right">
                                    <div>
                                        <img src="{{URL::asset('webImages/icon/21.webp')}}" alt="{{ __('messages.icon') }}">
                                        @if(app()->getLocale() == 'ar')
                                            <span>{{ \Carbon\Carbon::parse($other_blogs->created_at)->format('d') }} {{ __('messages.month_names.' . (new \DateTime($other_blogs->created_at))->format('n')) }} {{ \Carbon\Carbon::parse($other_blogs->created_at)->format('Y') }}</span>
                                        @else
                                            <span>{{ \Carbon\Carbon::parse($other_blogs->created_at)->format('d M Y') }}</span>
                                        @endif
                                    </div>
                                    <h6>{{ $other_blogs->{'title_' . app()->getLocale()} }}</h6>
                                </div>
                            </div>
                            @endforeach
                        </div>
                    </div>
                </div>
            </div>
        </section>
      </main>

    @include('custom-layout.footer')

    @include('custom-layout.java')

  </body>
</html>
