<!DOCTYPE html>
<html lang="{{app()->getLocale()}}">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{ __('messages.blogs_title') }}">
    <meta name="description" content="{{ __('messages.blogs_brief') }}">
	<title>{{ __('messages.blogs_title') }}</title>
  </head>

  <body class="{{ __('messages.page_direction') }}">

    @include('custom-layout.header')

    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="{{ route('home') }}">{{ __('messages.home') }}</a>&nbsp; - &nbsp;</li>
                <li><span>{{ __('messages.blog') }}</span></li>
              </ul>
            </div>  
          </div>
        </section>
        <section class="sectionBLog grid grid-col70">
            <div class="block__inner">
                <h1 class="text-center mb-5"><b>{{ __('messages.our_blog') }}</b></h1>
                <div class="sectionBLogMain">
                    @foreach ($blogs as $blog)
                    <div class="sectionBLogMainCard">
                        <div class="sectionBLogMainCardImg">
                            <img src="{{Voyager::image($blog->image)}}" alt="{{ __('messages.blog_image') }}">
                        </div>
                        <div class="sectionBLogMainCardBody">
                            <div class="sectionBLogMainCardBodyTop">
                                <div>
                                    <img src="{{URL::asset('webImages/icon/21.webp')}}" alt="{{ __('messages.icon') }}">
                                    @if(app()->getLocale() == 'ar')
                                        <span>{{ \Carbon\Carbon::parse($blog->created_at)->format('d') }} {{ __('messages.month_names.' . (new \DateTime($blog->created_at))->format('n')) }} {{ \Carbon\Carbon::parse($blog->created_at)->format('Y') }}</span>
                                    @else
                                        <span>{{ \Carbon\Carbon::parse($blog->created_at)->format('d M Y') }}</span>
                                    @endif
                                </div>
                            </div>
                            <div class="sectionBLogMainCardBodyBottom">
                                <h4>{{ $blog->{'title_' . app()->getLocale()} }}</h4>
                                <p>{{ $blog->{'seo_brief_' . app()->getLocale()} }}</p>
                                <a href="{{route('blog.details',  $blog->slug)}}" class="btn btn-primary d-flex align-items-center"><span>{{ __('messages.read_more') }}</span></a>
                            </div>
                        </div>
                    </div>
                    @endforeach
                    
                </div>
            </div>
        </section>
      </main>

    @include('custom-layout.footer')

    @include('custom-layout.java')

  </body>
</html>
