<!DOCTYPE html>
<html lang="{{app()->getLocale()}}">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{ $car->{'seo_title_' . app()->getLocale()} }}">
    <meta name="description" content="{{ $car->{'seo_brief_' . app()->getLocale()} }}">
	<title>{{ $car->{'seo_title_' . app()->getLocale()} }}</title>

  </head>

  <body class="{{ __('messages.page_direction') }}">
    @include('custom-layout.header')
    <!-- close header  -->
    <main class="innerPages">
        <section class="aboutBanner">
          <div class="container-fluid">
            <div class="navigationss">
              <ul class="list d-flex">
                <li><a href="{{ route('home') }}">{{ __('messages.home') }}</a>&nbsp; - &nbsp;</li>
                <li><span>{{ __('messages.fleet') }} - {{ $car->{'name_' . app()->getLocale()} }}</span></li>
              </ul>
            </div>
          </div>
        </section>
        <section class="sectionBrand">
          <div class="container">
            <div class="sectionBrand__heading">
              <p>{{ $car->{'name_' . app()->getLocale()} }}</p>
            </div>
            <div class="sectionBrandMain2">
              <div class="sectionBrandMain2__left">
                <div class="swiper mySwiper2">
                  <div class="swiper-wrapper">
                    @foreach ($car_images as $images)
                    <div class="swiper-slide">
                        <img src="{{Voyager::image($images)}}" alt="{{ __('messages.highlight_image') }}"/>
                    </div>
                    @endforeach
                  </div>
                </div>

                <div thumbsSlider="" class="swiper mySwiper">
                    <div class="swiper-wrapper">
                        @foreach ($car_images as $images1)
                        <div class="swiper-slide">
                            <img src="{{Voyager::image($images1)}}" alt="{{ __('messages.highlight_image') }}"/>
                        </div>
                        @endforeach
                    </div>
                </div>
                
                <div class="sectionBrandMain2__rightBox d-none">
                  <span class="span1">{{ __('messages.cost') }}</span>
                  <ul class="list sectionBrandMain2__rightBoxr">
                      <li>
                          <span>{{ __('messages.daily') }}</span>
                          <p class="text-center discounted-price">{{ $car->price_daily * 1.20 }} {{ __('messages.aed') }}</p>
                          <p class="text-center">{{ $car->price_daily }} {{ __('messages.aed') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.weekly') }}</span>
                          <p class="text-center discounted-price">{{ $car->price_weekly * 1.20 }} {{ __('messages.aed') }}</p>
                          <p class="text-center">{{ $car->price_weekly }} {{ __('messages.aed') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.monthly') }}</span>
                          <p class="text-center discounted-price">{{ $car->price_monthly * 1.20 }} {{ __('messages.aed') }}</p>
                          <p class="text-center">{{ $car->price_monthly }} {{ __('messages.aed') }}</p>
                      </li>
                  </ul>
                  <button class="btn btn-primary w-100 mt-4"  data-toggle="modal" data-target="#exampleModal"><span>{{ __('messages.book_now') }}</span></button>
              </div>
              <!-- close sectionBrandMain2__rightBox   -->
              <div class="sectionBrandMain2__rightBox2 d-none">
                  <br>
                  <h4>{{ __('messages.details') }}</h4>
                  <ul class="list">
                      <li>
                          <span>{{ __('messages.security_amount') }}</span>
                          <p>{{ $car->deposit }} {{ __('messages.aed') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.security_type') }}</span>
                          <p>{{ __('messages.card_only') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.payment_type') }}</span>
                          <p>{{ __('messages.credit_cash') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.customer_support') }}</span>
                          <p>{{ __('messages.yes') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.pickup_drop_off') }} </span>
                          <p>{{ __('messages.yes') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.charge_cancel') }}</span>
                          <p>{{ __('messages.may_apply') }}</p>
                      </li>
                      <li>
                          <span>{{ __('messages.insurance') }}</span>
                          <p>{{ __('messages.yes') }}</p>
                      </li>
                      <li>
                        <span>{{ __('messages.mile') }}</span>
                        <p>200 {{ __('messages.km') }}</p>
                    </li>
                    <li>
                        <span>{{ __('messages.full_insurance') }}</span>
                        <p>{{ __('messages.add_cost') }}</p>
                    </li>
                    <li>
                        <span>{{ __('messages.full_insurance') }}</span>
                        <p>{{ __('messages.add_cost') }}</p>
                    </li>
                    <li>
                        <span>{{ __('messages.carplay') }}</span>
                        @if ($car->carplay == 1)
                        <p>{{ __('messages.yes') }}</p>
                        @else
                        <p>{{ __('messages.no') }}</p>    
                        @endif
                    </li>
                    <li>
                        <span>{{ __('messages.camera') }}</span>
                        @if ($car->camera == 1)
                        <p>{{ __('messages.yes') }}</p>
                        @else
                        <p>{{ __('messages.no') }}</p>
                        @endif
                    </li>
                  </ul>
              </div>
              <br />
                <br />
                <div class="para">{!! $car->{'description_' . app()->getLocale()} !!}</div>
                <br />
                <h3>{{ __('messages.features') }}</h3>
                <ul class="list features">
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/1.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.engine') }}</span>
                      <p>{{$car->engine}}</p>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/2.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.parking_sensor') }}</span>
                        @if ($car->parking_sensor == 1)
                        <p>{{ __('messages.yes') }}</p>
                        @else
                        <p>{{ __('messages.no') }}</p>
                        @endif
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/3.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.seats') }}</span>
                      <p>{{$car->seats}}</p>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/4.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.automatic') }}</span>
                        @if ($car->automatic == 1)
                        <p>{{ __('messages.yes') }}</p>
                        @else
                        <p>{{ __('messages.no') }}</p>
                        @endif
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/5.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.luggage') }}</span>
                      <p>{{$car->luggage}}</p>
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/6.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.bluetooth') }}</span>
                        @if ($car->bluetooth == 1)
                        <p>{{ __('messages.yes') }}</p>
                        @else
                        <p>{{ __('messages.no') }}</p>
                        @endif
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/1.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.cruise') }}</span>
                        @if ($car->cruise_control == 1)
                        <p>{{ __('messages.yes') }}</p>
                        @else
                        <p>{{ __('messages.no') }}</p>
                        @endif
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/2.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.navigation') }}</span>
                        @if ($car->navigation == 1)
                        <p>{{ __('messages.yes') }}</p>
                        @else
                        <p>{{ __('messages.no') }}</p>
                        @endif
                    </div>
                  </li>
                  <li class="featuresbottomborder">
                    <div class="features_img">
                      <img src="{{URL::asset('webImages/features/3.webp')}}" alt="{{ __('messages.icon') }}" />
                    </div>
                    <div class="features_body">
                      <span>{{ __('messages.doors') }}</span>
                      <p>{{$car->doors}}</p>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="sectionBrandMain2__right">
                  <div class="sectionBrandMain2__rightBox">
                    <span class="span1">{{ __('messages.cost') }}</span>
                    <ul class="list sectionBrandMain2__rightBoxr">
                      <li>
                        <span>{{ __('messages.daily') }}</span>
                        <p class="discounted-price">{{ $car->price_daily * 1.20 }} {{ __('messages.aed') }}</p>
                        <p>{{ $car->price_daily }} {{ __('messages.aed') }}</p>
                      </li>
                      <li>
                        <span>{{ __('messages.weekly') }}</span>
                        <p class="discounted-price">{{ $car->price_weekly * 1.20 }} {{ __('messages.aed') }}</p>
                        <p>{{ $car->price_weekly }} {{ __('messages.aed') }}</p>
                      </li>
                      <li>
                        <span>{{ __('messages.monthly') }}</span>
                        <p class="discounted-price">{{ $car->price_monthly * 1.20 }} {{ __('messages.aed') }}</p>
                        <p>{{ $car->price_monthly }} {{ __('messages.aed') }}</p>
                      </li>
                    </ul>
                    <button class="btn btn-primary w-100 mt-4"  data-toggle="modal" data-target="#exampleModal"><span>{{ __('messages.book_now') }}</span></button>
                  </div>
                  <!-- close sectionBrandMain2__rightBox   -->
                  <div class="sectionBrandMain2__rightBox2">
                    <br>  
                    <h4>{{ __('messages.details') }}</h4>
                    <ul class="list">
                        <li>
                            <span>{{ __('messages.security_amount') }}</span>
                            <p>{{ $car->deposit }} {{ __('messages.aed') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.security_type') }}</span>
                            <p>{{ __('messages.card_only') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.payment_type') }}</span>
                            <p>{{ __('messages.credit_cash') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.customer_support') }}</span>
                            <p>{{ __('messages.yes') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.pickup_drop_off') }} </span>
                            <p>{{ __('messages.yes') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.charge_cancel') }}</span>
                            <p>{{ __('messages.may_apply') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.insurance') }}</span>
                            <p>{{ __('messages.yes') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.mile') }}</span>
                            <p>200 {{ __('messages.km') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.full_insurance') }}</span>
                            <p>{{ __('messages.add_cost') }}</p>
                        </li>
                        <li>
                            <span>{{ __('messages.carplay') }}</span>
                            @if ($car->carplay == 1)
                            <p>{{ __('messages.yes') }}</p>
                            @else
                            <p>{{ __('messages.no') }}</p>    
                            @endif
                        </li>
                        <li>
                            <span>{{ __('messages.camera') }}</span>
                            @if ($car->camera == 1)
                            <p>{{ __('messages.yes') }}</p>
                            @else
                            <p>{{ __('messages.no') }}</p>
                            @endif
                        </li>
                    </ul>
                  </div>
              </div>
            </div>
          </div>
        </section>
      </main>

    @include('custom-layout.footer')

    @include('custom-layout.java')
    
  </body>
</html>
