<!DOCTYPE html>
<html lang="{{app()->getLocale()}}">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{ __('messages.cars_title') }}">
    <meta name="description" content="{{ __('messages.cars_brief') }}">
	<title>{{ __('messages.cars_title') }}</title>
  </head>

  <body class="{{ __('messages.page_direction') }}">

    @include('custom-layout.header')

    <!-- close header  -->
    <main class="innerPages">
      <section class="aboutBanner">
        <div class="container-fluid">
          <div class="navigationss">
            <ul class="list d-flex">
              <li><a href="{{ route('home') }}">{{ __('messages.home') }}</a>&nbsp; - &nbsp;</li>
              <li><span> {{ __('messages.fleet') }}</span></li>
            </ul>
          </div>
        </div>
      </section>
      <section class="sectionBrand">
        <div class="container">
            <h1>{{ __('messages.fleet') }}</h1>
          <div class="sectionBrandMain">

            @include('custom-layout.filters')

            @if ($cars->isNotEmpty())
            @include('custom-layout.cars')

            @else
            <h3 class="text-center">{{ __('messages.is_empty') }}</h3>
            @endif

            {{ $cars->links('custom-layout.custom-pagination') }}

          </div>
        </div>
      </section>
    </main>

    @include('custom-layout.footer')
    
    @include('custom-layout.java')

    <script>
        // ==================================
        //           Sort by Price
        // ==================================
        // Get the session variable value
        var activeType = "{{ session('filter_sortByPrice', 'default') }}";

        // Add 'active' class to the corresponding button
        $(".sortbtn").removeClass("active"); // Remove 'active' class from all buttons
        $("#" + activeType).addClass("active"); // Add 'active' class to the button with the corresponding ID

        $(".sortbtn").click(function(e) {
            var id = $(this).attr("id");

            $.ajax({
                type: "POST",
                url: "{{ route('filter') }}",
                data: {
                    _token: '{{ csrf_token() }}',
                    type: id
                },
                dataType: "json",
                success: function(response) {

                    // Remove 'active' class from all buttons
                    $(".sortbtn").removeClass("active");

                    // Add 'active' class to the clicked button
                    $(e.target).addClass("active");

                    // Reload
                    window.location.href = window.location.href.split('?')[0];
                }
            });

        });

        // ==================================
        //           Sort by Type
        // ==================================
        // Get the values from the "filter_sortByCars" session
        var selectedCars = {!! json_encode(session('filter_sortByCars', [])) !!};

        // Iterate through checkboxes and check those in the session array
        $(".typeOfCars").each(function() {
            var checkboxValue = $(this).val();

            // Check the checkbox if its value is in the session array
            if (selectedCars.includes(checkboxValue)) {
                $(this).prop("checked", true);
            }
        });

        // Event handler for when a checkbox is clicked
        $(".typeOfCars").change(function() {
            // Get an array of selected checkbox values
            var selectedCheckboxes = $(".typeOfCars:checked").map(function() {
                return $(this).val();
            }).get();

            // Check if there are zero values in the array
            var isNull = selectedCheckboxes.length === 0;

            $.ajax({
                type: "POST",
                url: "{{ route('filter') }}",
                data: {
                    _token: '{{ csrf_token() }}',
                    checkboxes: selectedCheckboxes,
                    isNull: isNull
                },
                dataType: "json",
                success: function(response) {
                    
                    window.location.href = window.location.href.split('?')[0];
                }
            });
        });

        // ==================================
        //          Availability
        // ==================================
        // Set the radio button based on the session value on page load
        var sessionAvailability = "{{ session('filter_availability') }}";
        if (sessionAvailability) {
            $("input[name='availability'][value='" + sessionAvailability + "']").prop("checked", true);
        }

        // Event handler for radio button click
        $("input[name='availability']").click(function() {
            // Get the selected radio button value
            var availability = $("input[name='availability']:checked").val();

            // Make an AJAX request
            $.ajax({
                type: "POST",
                url: "{{ route('filter') }}",
                data: {
                    _token: '{{ csrf_token() }}',
                    availability: availability
                },
                dataType: "json",
                success: function(response) {
                
                    window.location.href = window.location.href.split('?')[0];
                }
            });
        });
    </script>
    
  </body>
</html>
