<!DOCTYPE html>
<html lang="{{app()->getLocale()}}">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{setting('site.title_' . app()->getLocale())}}">
    <meta name="description" content="{{setting('site.description_' . app()->getLocale())}}">
	<title>{{setting('site.title_' . app()->getLocale())}}</title>
    
  </head>

  <body class="{{ __('messages.page_direction') }}">

    @include('custom-layout.header')

    <!-- close header  -->
    <main class="indexPage">
        
        <section class="banner grid grid-col90">
        <div class="block__inner">
            <div class="banner_">
            <div class="banner__left">
                <p class="custom-p">{{ __('messages.home_h1_1') }} <span>{{ __('messages.home_h1_2') }}</span></p>
                <p>{{ __('messages.home_p') }}</p>
                <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-secondary">
                <i class="fa-solid fa-chevron-right"></i>
                <span>{{ __('messages.book_now') }}</span>
                </a>
                <div class="swiper-paginationbanner"></div>
            </div>

            <div class="banner__center">
                <div class="sliderbanner">
                    <div class="swiper-wrapper">
                    @foreach ($highlights as $highlight)
                    <div class="swiper-slide">
                        <div class="banner__center_d">
                        <div class="banner__center_dd">
                            <div class="hh2">{{ $highlight->{'title_' . app()->getLocale()} }}</div>
                        </div>
                        <img src="{{URL::asset('webImages/banners/bannerDealss.webp')}}" class="img1" alt="{{ __('messages.icon') }}"/>
                        </div>
                        <img src="{{Voyager::image($highlight->image)}}" class="img2" alt="{{ __('messages.highlight_image') }}"/>
                    </div>
                    @endforeach
                    </div>
                </div>
            </div>

            <div class="banner__right height-content">
                <div class="banner__right_2"></div>
                <div class="banner__right_">
                <div class="h2">{{ __('messages.find_car') }}:</div>
                <img src="{{URL::asset('webImages/icon/bannerarrow.webp')}}" class="img3" alt="{{ __('messages.icon') }}" />
                <br />
                <div class="h3">{{ __('messages.categories') }}</div>
                <ul class="Categories list">
                    @foreach ($categories as $category)
                    <li><a href="{{route('category.details',  $category->slug)}}">
                        <button>{{ $category->{'name_' . app()->getLocale()} }}</button>
                    </a></li>
                    @endforeach
                </ul>
                </div>
            </div>
            </div>
        </div>
        <img src="{{URL::asset('webImages/banners/bannerbottomshape.webp')}}" class="bannerbottom" alt="{{ __('messages.icon') }}"/>
        </section>

        <section class="section1">
        <div class="container-fluid">
        <a href="{{ route('cars') }}" class="section1btn btn btn-secondary">{{ __('messages.find_perfect_car') }}</a>
        <div class="section1__heading">
        <h1>{{setting('site.home_h1_' . app()->getLocale())}}</h1>
        <p>{{ __('messages.home_h1_p') }}</p>
        </div>
        <div class="section1__List">
        <ul class="list d-flex justify-content-center">
            <li><a href="{{ route('category.details', ['slug' => 'hatchback']) }}">
            <div>
                <img src="{{URL::asset('webImages/carmodels/1.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <p>{{ __('messages.hatchback') }}</p>
            </li></a>
            <li><a href="{{ route('category.details', ['slug' => 'sedan']) }}">
            <div>
                <img src="{{URL::asset('webImages/carmodels/2.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <p>{{ __('messages.sedan') }}</p>
            </li></a>
            <li><a href="{{ route('category.details', ['slug' => 'suv']) }}">
            <div>
                <img src="{{URL::asset('webImages/carmodels/3.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <p>{{ __('messages.suv') }}</p>
            </li></a>
            <li><a href="{{ route('category.details', ['slug' => 'luxury']) }}">
            <div>
                <img src="{{URL::asset('webImages/carmodels/4.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <p>{{ __('messages.luxury') }}</p>
            </li></a>
        </ul>
        </div>

        <div class="section1__Main grid grid_3">
        @foreach ($cars as $car)
        <div class="section1__Main--Box">
            <div class="Featured">
                <img src="{{URL::asset('webImages/carmodels/features.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <div class="section1__Main--Box__img">
                <a href="{{ route('car.details', $car->slug) }}">
                    <img src="{{Voyager::image($car->main_image)}}" alt="{{ __('messages.highlight_image') }}" />
                </a>
            </div>
            <div class="section1__Main--Box__body">
                <div class="h6">{{ $car->{'name_' . app()->getLocale()} }} <span>{{ $car->model }}</span></div>

                <ul class="list">
                <li>
                    <p>{{ __('messages.daily') }}</p>
                    <div class="h5 discounted-price">{{ $car->price_daily * 1.20 }} {{ __('messages.aed') }}</div>
                    <div class="h5 text-green">{{ $car->price_daily }} {{ __('messages.aed') }}</div>
                </li>
                <li>
                    <p>{{ __('messages.weekly') }}</p>
                    <div class="h5 discounted-price">{{ $car->price_weekly * 1.20 }} {{ __('messages.aed') }}</div>
                    <div class="h5 text-green">{{ $car->price_weekly }} {{ __('messages.aed') }}</div>
                </li>
                <li>
                    <p>{{ __('messages.monthly') }}</p>
                    <div class="h5 discounted-price">{{ $car->price_monthly * 1.20 }} {{ __('messages.aed') }}</div>
                    <div class="h5 text-green">{{ $car->price_monthly }} {{ __('messages.aed') }}</div>
                </li>
                </ul>
                <div class="section1__Main--Box__body-">
                <a href="{{ route('car.details', $car->slug) }}" class="btn btn-secondary">
                    <span>{{ __('messages.book_now') }}</span>
                </a>
                <a href="{{setting('site.whatslink')}}" class="btn whatsapp">
                    <span>{{ __('messages.chat_now') }}</span> 
                    <i class="fa-brands fa-whatsapp"></i>
                </a>
                </div>
            </div>
            </div>
        @endforeach
        </div>

        <a href="{{ route('cars') }}" class="entire"> <span>{{ __('messages.view_fleet') }}</span></a>
        </div>
        </section>

        <section class="section2">
        <div class="container">
        <div class="section2_">
        <img src="{{URL::asset('webImages/logo2.webp')}}" alt="{{ __('messages.logo') }}" />
        <h2>{{setting('site.home_h2_' . app()->getLocale())}}</h2>
        <p>{!! setting('site.home_description_' . app()->getLocale()) !!}</p>
        <div class="section2_m">
            <img src="{{URL::asset('webImages/icon/unlockarrow.webp')}}" alt="{{ __('messages.icon') }}" />
            <div class="section2_mb">
            <p class="m-0">{{ __('messages.ctr') }}  
                <b><a dir="ltr" href="tel:{{setting('site.number')}}" class="display-contents">{{setting('site.number')}}</a></b> 
            </p>
            </div>
        </div>
        </div>
        </div>
        </section>

        <section class="section3 grid grid-col90">
        <div class="block__inner">
        <div class="section3__heading d-flex">
        <div class="h4">
            @php
                $words0 = explode(' ', __('messages.process1'));
                $first_line0 = implode(' ', array_slice($words0, 0, 4));
                $second_line0 = implode(' ', array_slice($words0, 4));
            @endphp
            <span class="display-inline">{{ $first_line0 }}</span><br>
            {{ $second_line0 }}
        </div>
        <p class="m-0">{{ __('messages.process3') }}</p>
        </div>
        <!-- close section3__heading -->
        <div class="section3__Main grid grid_4">
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="{{URL::asset('webImages/offers/1.webp')}}" alt="{{ __('messages.icon') }}" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                @php
                    $words = explode(' ', __('messages.process_card1'));
                    $first_line = implode(' ', array_slice($words, 0, 2));
                    $second_line = implode(' ', array_slice($words, 2));
                @endphp
                <span class="display-inline">{{ $first_line }}</span><br>
                {{ $second_line }}
            </div>
            <p>{{ __('messages.process_card1_1') }}</p>
            </div>
        </div>
        <!-- close cardd1  -->
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="{{URL::asset('webImages/offers/2.webp')}}" alt="{{ __('messages.icon') }}" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                @php
                    $words2 = explode(' ', __('messages.process_card2'));
                    $first_line2 = implode(' ', array_slice($words2, 0, 2));
                    $second_line2 = implode(' ', array_slice($words2, 2));
                @endphp
                <span class="display-inline">{{ $first_line2 }}</span><br>
                {{ $second_line2 }}
            </div>
            <p>{{ __('messages.process_card2_1') }}</p>
            </div>
        </div>
        <!-- close cardd1  -->
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="{{URL::asset('webImages/offers/3.webp')}}" alt="{{ __('messages.icon') }}" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                @php
                    $words3 = explode(' ', __('messages.process_card3'));
                    $first_line3 = implode(' ', array_slice($words3, 0, 2));
                    $second_line3 = implode(' ', array_slice($words3, 2));
                @endphp
                <span class="display-inline">{{ $first_line3 }}</span><br>
                {{ $second_line3 }}
            </div>
            <p>{{ __('messages.process_card3_1') }}</p>
            </div>
        </div>
        <!-- close cardd1  -->
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="{{URL::asset('webImages/offers/4.webp')}}" alt="{{ __('messages.icon') }}" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                @php
                    $words4 = explode(' ', __('messages.process_card4'));
                    $first_line4 = implode(' ', array_slice($words4, 0, 1));
                    $second_line4 = implode(' ', array_slice($words4, 1));
                @endphp
                <span class="display-inline">{{ $first_line4 }}</span><br>
                {{ $second_line4 }}
            </div>
            <p>{{ __('messages.process_card4_1') }}</p>
            </div>
        </div>
        <!-- close cardd1  -->
        </div>
        <div class="section3__Main section3__Main2 d-none">
        <div class="whatweofferswiper">
            <div class="swiper-wrapper">
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/1.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    Lowest Prices <br />
                    in Dubai
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/2.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    First Class <br />
                    Service
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/3.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    Pick and <br />
                    drop
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
                <!-- close cardd1  -->
            </div>
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/4.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    Customer <br />
                    Support
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
                <!-- close cardd1  -->
            </div>
            </div>
        </div>
        </div>
        </div>
        </section>

        {{-- Process Booking Car --}}
        <section class="section4 grid grid-col70">
        <div class="block__inner">
        <div class="section4__heading">
        <h4>
            @php
                $words6 = explode(' ', __('messages.process6'));
                $first_line6 = implode(' ', array_slice($words6, 0, 3));
                $second_line6 = implode(' ', array_slice($words6, 3));
            @endphp
            <span class="display-inline">{{ $first_line6 }}</span><br>
            {{ $second_line6 }}
        </h4>
        </div>
        <div class="section4Main grid grid_3">
        <div class="card2">
            <div class="card2__img">
            <img src="{{URL::asset('webImages/process/1.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <div class="card2__body">
            <div class="h5">{{ __('messages.process7') }}</div>
            <p>{{ __('messages.process7_1') }}</p>
            </div>
        </div>
        <div class="card2">
            <div class="card2__img">
            <img src="{{URL::asset('webImages/process/2.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <div class="card2__body">
            <div class="h5">{{ __('messages.process8') }}</div>
            <p>{{ __('messages.process8_1') }}</p>
            </div>
        </div>
        <div class="card2">
            <div class="card2__img">
            <img src="{{URL::asset('webImages/process/3.webp')}}" alt="{{ __('messages.icon') }}" />
            </div>
            <div class="card2__body">
            <div class="h5">{{ __('messages.process8') }}</div>
            <p>{{ __('messages.process8_1') }}</p>
            </div>
        </div>
        </div>
        <div class="section4Main section4Main2">
        <div class=" BookingProcessswiper">
        <div class="swiper-wrapper">
            <div class="swiper-slide">
            <div class="card2">
                <div class="card2__img">
                <img src="{{URL::asset('webImages/process/1.webp')}}" alt="{{ __('messages.icon') }}" />
                </div>
                <div class="card2__body">
                <div class="h5">{{ __('messages.process7') }}</div>
                <p>{{ __('messages.process7_1') }}</p>
                </div>
            </div>
            </div>
            <div class="swiper-slide">
            <div class="card2">
                <div class="card2__img">
                <img src="{{URL::asset('webImages/process/2.webp')}}" alt="{{ __('messages.icon') }}" />
                </div>
                <div class="card2__body">
                <div class="h5">{{ __('messages.process8') }}</div>
                <p>{{ __('messages.process8_1') }}</p>
                </div>
            </div>
            </div>
            <div class="swiper-slide">
            <div class="card2">
                <div class="card2__img">
                <img src="{{URL::asset('webImages/process/3.webp')}}" alt="{{ __('messages.icon') }}" />
                </div>
                <div class="card2__body">
                <div class="h5">{{ __('messages.process9') }}</div>
                <p>{{ __('messages.process9_1') }}</p>
                </div>
            </div>
            </div>
        </div>
        </div>
        </div>
        </div>
        </section>

        {{-- Testimonials --}}
        <section class="section5 grid grid-col70">
        <div class="block__inner">
        <div class="section5__heading">
        <h4>{{ __('messages.testimonial1') }}</h4>
        <p>{{ __('messages.testimonial2') }}</p>
        </div>
        <div class="section5Bottom" dir="ltr">
        <div class="swiper section10mySwiper">
            <div class="swiper-wrapper">
            @foreach ($testimonials as $testimonial)
            <div class="swiper-slide">
                <div class="card3">
                    <div class="h4">{{ $testimonial->{'name_' . app()->getLocale()} }}</div>
                    <span>{{ $testimonial->{'description_' . app()->getLocale()} }}</span>
                    <div class="card3__img">
                    <img src="{{Voyager::image($testimonial->image)}}" alt="{{ __('messages.clients') }}" />
                    </div>
                </div>
            </div>
            @endforeach
            </div>
        </div>
        </div>
        </div>
        </section>

        {{-- CTA --}}
        <section class="section6 grid grid-col60">
        <div class="block__inner">
        <div class="h4">{{ __('messages.cta1') }}</div>
        <div class="h6">{{ __('messages.cta2') }}</div>
        <div class="section6_h">
        <img src="{{URL::asset('webImages/icon/bookingphone.webp')}}" alt="{{ __('messages.icon') }}" />
        <a dir="ltr" href="tel:{{setting('site.number')}}"><span> {{setting('site.number')}} </span></a>
        </div>
        <img src="{{URL::asset('webImages/bookingwoman.webp')}}" class="img1" alt="{{ __('messages.icon') }}"/>
        </div>
        </section>

        {{-- Blogs --}}
        <section class="section7 grid grid-col70">
        <div class="block__inner">
        <div class="section9__h d-flex justify-content-between align-items-center">
        <div class="h3">{{ __('messages.news') }}</div>
        <a href="{{ route('blogs') }}" class="section9__hbtn">{{ __('messages.view_blogs') }}</a>
        </div>

        <div class="section7B grid">
        <div class="section7B_left">
            <div class="section7B_leftB">
            <div class="section7B_leftB_img">
                <img src="{{Voyager::image($blogs[0]->image)}}" alt="{{ __('messages.blog_image') }}" />
                <div class="section7B_leftB_imgb">{{ __('messages.topic') }}</div>
            </div>
            <div class="section7B_leftB_body">
                @if(app()->getLocale() == 'ar')
                    <div class="h3">{{ \Carbon\Carbon::parse($blogs[0]->created_at)->format('d') }} {{ __('messages.month_names.' . (new \DateTime($blogs[0]->created_at))->format('n')) }} {{ \Carbon\Carbon::parse($blogs[0]->created_at)->format('Y') }}</div>
                @else
                    <div class="h3">{{ \Carbon\Carbon::parse($blogs[0]->created_at)->format('d M Y') }}</div>
                @endif
                <div class="h2">{{ $blogs[0]->{'title_' . app()->getLocale()} }}</div>
                <p>{{ $blogs[0]->{'seo_brief_' . app()->getLocale()} }}</p>
                <a href="{{route('blog.details',  $blogs[0]->slug)}}" class="section7B_leftB_bodybtn">
                <img src="{{URL::asset('webImages/icon/arrowbtn.webp')}}" alt="{{ __('messages.icon') }}" />
                <i>{{ __('messages.read_more') }}</i>
                </a>
            </div>
            </div>
        </div>

        <div class="section7B_right">
            @foreach ($blogs->skip(1) as $blog)
            <div class="section7B_rightB">
                <div class="section7B_rightB_img">
                <img src="{{Voyager::image($blog->image)}}" alt="{{ __('messages.blog_image') }}" />
                <div class="section7B_rightB_imgb">{{ __('messages.topic') }}</div>
                </div>
                <div class="section7B_rightB_body">
                    @if(app()->getLocale() == 'ar')
                        <div class="h3">{{ \Carbon\Carbon::parse($blog->created_at)->format('d') }} {{ __('messages.month_names.' . (new \DateTime($blog->created_at))->format('n')) }} {{ \Carbon\Carbon::parse($blog->created_at)->format('Y') }}</div>
                    @else
                        <div class="h3">{{ \Carbon\Carbon::parse($blog->created_at)->format('d M Y') }}</div>
                    @endif
                    <div class="h2">{{ $blog->{'title_' . app()->getLocale()} }}</div>
                    <p>{{ $blog->{'seo_brief_' . app()->getLocale()} }}</p>
                    <a href="{{route('blog.details',  $blog->slug)}}" class="section7B_rightB_bodybtn">
                        <img src="{{URL::asset('webImages/icon/arrowbtn.webp')}}" alt="{{ __('messages.icon') }}" />
                        <i>{{ __('messages.read_more') }}</i>
                    </a>
                </div>
            </div>
            @endforeach
        </div>
        </div>
        </div>
        </section>

        {{-- FAQ --}}
        <section class="section9 grid grid-col70">
        <div class="block__inner">
        <div class="section9__h d-flex justify-content-between align-items-center">
        <div class="h3">{{ __('messages.faqt') }}</div>
        <a href="{{ route('faq') }}" class="section9__hbtn">{{ __('messages.view_all') }}</a>
        </div>
        <div class="section9_Body">
        <div class="section9_Body-">
            @foreach ($faqs as $faq)
            <div class="section9_Body-Box">
                <div class="section9_Body-Box-top">
                    <h4>{{ $faq->{'question_' . app()->getLocale()} }}</h4>
                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g id="Group 527">
                        <circle id="Ellipse 114" cx="13.7319" cy="13.9858" r="13.2788" fill="url(#paint0_linear_770_1079)"/>
                        <g id="Group 526">
                        <path id="Vector" d="M13.7266 8.83203V20.1654" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        <path id="Vector_2" d="M8.0625 14.498H19.3958" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </g>
                    </g>
                    <defs>
                        <linearGradient id="paint0_linear_770_1079" x1="7.94339" y1="-17.4603" x2="33.4663" y2="-9.35778" gradientUnits="userSpaceOnUse">
                        <stop stop-color="#B27F2A" />
                        <stop offset="0.778773" stop-color="#FFEA7C" />
                        <stop offset="1" stop-color="#B27F2A" />
                        </linearGradient>
                    </defs>
                    </svg>
                </div>
                <div class="section9_Body-Box-bottom">
                    <p>{{ $faq->{'answer_' . app()->getLocale()} }}</p>
                </div>
                </div>
            @endforeach
        </div>
        </div>

        <a href="{{ route('faq') }}" class="section9__hbtn d-none section9__hbtna">{{ __('messages.view_all') }}</a>
        </div>
        </section>
    </main>

    @include('custom-layout.footer')

    @include('custom-layout.java')

  </body>
</html>
