<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\BrandsController;
use App\Http\Controllers\ContactController;
use App\Http\Controllers\CarsController;
use App\Http\Controllers\CategoriesController;
use App\Http\Controllers\BlogsController;
use App\Http\Controllers\FaqController;
use App\Http\Controllers\AboutController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', [HomeController::class, 'index'])->name('home');

Route::get('/category/{slug}', [CategoriesController::class, 'category_details'])->name('category.details');

Route::get('/brands/{slug}', [BrandsController::class, 'brand_details'])->name('brand.details');

Route::get('/our-fleet', [CarsController::class, 'index'])->name('cars');
Route::get('/our-fleet/{slug}', [CarsController::class, 'car_details'])->name('car.details');

Route::get('/contact-us', [ContactController::class, 'index'])->name('contact');
Route::post('/car/inquire', [ContactController::class, 'store_inquire'])->name('inquire.store');

Route::get('/blogs', [BlogsController::class, 'index'])->name('blogs');
Route::get('/blogs/{slug}', [BlogsController::class, 'blog_details'])->name('blog.details');

Route::get('/faq', [FaqController::class, 'index'])->name('faq');
Route::get('/about-us', [AboutController::class, 'index'])->name('about');
Route::get('/privacy-policy', [AboutController::class, 'privacy'])->name('privacy');
Route::get('/terms-and-conditions', [AboutController::class, 'terms'])->name('terms');

Route::post('/filter', [CarsController::class, 'Filter'])->name('filter');

Route::group(['prefix' => 'admin'], function () {
    Voyager::routes();
});
