<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e(setting('site.title_' . app()->getLocale())); ?>">
    <meta name="description" content="<?php echo e(setting('site.description_' . app()->getLocale())); ?>">
	<title><?php echo e(setting('site.title_' . app()->getLocale())); ?></title>
    
  </head>

  <body class="<?php echo e(__('messages.page_direction')); ?>">

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- close header  -->
    <main class="indexPage">
        
        <section class="banner grid grid-col90">
        <div class="block__inner">
            <div class="banner_">
            <div class="banner__left">
                <p class="custom-p"><?php echo e(__('messages.home_h1_1')); ?> <span><?php echo e(__('messages.home_h1_2')); ?></span></p>
                <p><?php echo e(__('messages.home_p')); ?></p>
                <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-secondary">
                <i class="fa-solid fa-chevron-right"></i>
                <span><?php echo e(__('messages.book_now')); ?></span>
                </a>
                <div class="swiper-paginationbanner"></div>
            </div>

            <div class="banner__center">
                <div class="sliderbanner">
                    <div class="swiper-wrapper">
                    <?php $__currentLoopData = $highlights; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $highlight): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="swiper-slide">
                        <div class="banner__center_d">
                        <div class="banner__center_dd">
                            <div class="hh2"><?php echo e($highlight->{'title_' . app()->getLocale()}); ?></div>
                        </div>
                        <img src="<?php echo e(URL::asset('webImages/banners/bannerDealss.webp')); ?>" class="img1" alt="<?php echo e(__('messages.icon')); ?>"/>
                        </div>
                        <img src="<?php echo e(Voyager::image($highlight->image)); ?>" class="img2 h-100" alt="<?php echo e(__('messages.highlight_image')); ?>"/>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>

            <div class="banner__right height-content">
                <div class="banner__right_2"></div>
                <div class="banner__right_">
                <div class="h2"><?php echo e(__('messages.find_car')); ?>:</div>
                <img src="<?php echo e(URL::asset('webImages/icon/bannerarrow.webp')); ?>" class="img3" alt="<?php echo e(__('messages.icon')); ?>" />
                <br />
                <div class="h3"><?php echo e(__('messages.categories')); ?></div>
                <ul class="Categories list">
                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><a href="<?php echo e(route('category.details',  $category->slug)); ?>">
                        <button><?php echo e($category->{'name_' . app()->getLocale()}); ?></button>
                    </a></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
                </div>
            </div>
            </div>
        </div>
        <img src="<?php echo e(URL::asset('webImages/banners/bannerbottomshape.webp')); ?>" class="bannerbottom" alt="<?php echo e(__('messages.icon')); ?>"/>
        </section>

        <section class="section1">
        <div class="container-fluid">
        <a href="<?php echo e(route('cars')); ?>" class="section1btn btn btn-secondary"><?php echo e(__('messages.find_perfect_car')); ?></a>
        <div class="section1__heading">
        <h1><?php echo e(setting('site.home_h1_' . app()->getLocale())); ?></h1>
        <p><?php echo e(__('messages.home_h1_p')); ?></p>
        </div>
        <div class="section1__List">
        <ul class="list d-flex justify-content-center">
            <li>
            <div>
                <img src="<?php echo e(URL::asset('webImages/carmodels/1.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <p><?php echo e(__('messages.hatchback')); ?></p>
            </li>
            <li>
            <div>
                <img src="<?php echo e(URL::asset('webImages/carmodels/2.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <p><?php echo e(__('messages.sedan')); ?></p>
            </li>
            <li>
            <div>
                <img src="<?php echo e(URL::asset('webImages/carmodels/3.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <p><?php echo e(__('messages.suv')); ?></p>
            </li>
            <li>
            <div>
                <img src="<?php echo e(URL::asset('webImages/carmodels/4.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <p><?php echo e(__('messages.luxury')); ?></p>
            </li>
        </ul>
        </div>

        <div class="section1__Main grid grid_3">
        <?php $__currentLoopData = $cars; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $car): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="section1__Main--Box">
            <div class="Featured">
                <img src="<?php echo e(URL::asset('webImages/carmodels/features.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <div class="section1__Main--Box__img">
                <a href="<?php echo e(route('car.details', $car->slug)); ?>">
                    <img src="<?php echo e(Voyager::image($car->main_image)); ?>" alt="<?php echo e(__('messages.highlight_image')); ?>" />
                </a>
            </div>
            <div class="section1__Main--Box__body">
                <div class="h6"><?php echo e($car->{'name_' . app()->getLocale()}); ?> <span><?php echo e($car->model); ?></span></div>

                <ul class="list">
                <li>
                    <p><?php echo e(__('messages.daily')); ?></p>
                    <div class="h5"><?php echo e($car->price_daily); ?> <?php echo e(__('messages.aed')); ?></div>
                </li>
                <li>
                    <p><?php echo e(__('messages.weekly')); ?></p>
                    <div class="h5"><?php echo e($car->price_weekly); ?> <?php echo e(__('messages.aed')); ?></div>
                </li>
                <li>
                    <p><?php echo e(__('messages.monthly')); ?></p>
                    <div class="h5"><?php echo e($car->price_monthly); ?> <?php echo e(__('messages.aed')); ?></div>
                </li>
                </ul>
                <div class="section1__Main--Box__body-">
                <a href="<?php echo e(route('car.details', $car->slug)); ?>" class="btn btn-secondary">
                    <span><?php echo e(__('messages.book_now')); ?></span>
                </a>
                <a href="<?php echo e(setting('site.whatslink')); ?>" class="btn whatsapp">
                    <span><?php echo e(__('messages.chat_now')); ?></span> 
                    <i class="fa-brands fa-whatsapp"></i>
                </a>
                </div>
            </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

        <a href="<?php echo e(route('cars')); ?>" class="entire"> <span><?php echo e(__('messages.view_fleet')); ?></span></a>
        </div>
        </section>

        <section class="section2">
        <div class="container">
        <div class="section2_">
        <img src="<?php echo e(URL::asset('webImages/logo2.webp')); ?>" alt="<?php echo e(__('messages.logo')); ?>" />
        <h2><?php echo e(setting('site.home_h2_' . app()->getLocale())); ?></h2>
        <p><?php echo setting('site.home_description_' . app()->getLocale()); ?></p>
        <div class="section2_m">
            <img src="<?php echo e(URL::asset('webImages/icon/unlockarrow.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            <div class="section2_mb">
            <p class="m-0"><?php echo e(__('messages.ctr')); ?>  
                <b><a dir="ltr" href="tel:<?php echo e(setting('site.number')); ?>" class="display-contents"><?php echo e(setting('site.number')); ?></a></b> 
            </p>
            </div>
        </div>
        </div>
        </div>
        </section>

        <section class="section3 grid grid-col90">
        <div class="block__inner">
        <div class="section3__heading d-flex">
        <div class="h4">
            <?php
                $words0 = explode(' ', __('messages.process1'));
                $first_line0 = implode(' ', array_slice($words0, 0, 4));
                $second_line0 = implode(' ', array_slice($words0, 4));
            ?>
            <span class="display-inline"><?php echo e($first_line0); ?></span><br>
            <?php echo e($second_line0); ?>

        </div>
        <p class="m-0"><?php echo e(__('messages.process3')); ?></p>
        </div>
        <!-- close section3__heading -->
        <div class="section3__Main grid grid_4">
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="<?php echo e(URL::asset('webImages/offers/1.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                <?php
                    $words = explode(' ', __('messages.process_card1'));
                    $first_line = implode(' ', array_slice($words, 0, 2));
                    $second_line = implode(' ', array_slice($words, 2));
                ?>
                <span class="display-inline"><?php echo e($first_line); ?></span><br>
                <?php echo e($second_line); ?>

            </div>
            <p><?php echo e(__('messages.process_card1_1')); ?></p>
            </div>
        </div>
        <!-- close cardd1  -->
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="<?php echo e(URL::asset('webImages/offers/2.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                <?php
                    $words2 = explode(' ', __('messages.process_card2'));
                    $first_line2 = implode(' ', array_slice($words2, 0, 2));
                    $second_line2 = implode(' ', array_slice($words2, 2));
                ?>
                <span class="display-inline"><?php echo e($first_line2); ?></span><br>
                <?php echo e($second_line2); ?>

            </div>
            <p><?php echo e(__('messages.process_card2_1')); ?></p>
            </div>
        </div>
        <!-- close cardd1  -->
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="<?php echo e(URL::asset('webImages/offers/3.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                <?php
                    $words3 = explode(' ', __('messages.process_card3'));
                    $first_line3 = implode(' ', array_slice($words3, 0, 2));
                    $second_line3 = implode(' ', array_slice($words3, 2));
                ?>
                <span class="display-inline"><?php echo e($first_line3); ?></span><br>
                <?php echo e($second_line3); ?>

            </div>
            <p><?php echo e(__('messages.process_card3_1')); ?></p>
            </div>
        </div>
        <!-- close cardd1  -->
        <div class="cardd1">
            <div class="cardd1__img">
            <img src="<?php echo e(URL::asset('webImages/offers/4.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            <div class="cardd1__imgB"></div>
            </div>
            <div class="cardd1__Body">
            <div class="h4">
                <?php
                    $words4 = explode(' ', __('messages.process_card4'));
                    $first_line4 = implode(' ', array_slice($words4, 0, 1));
                    $second_line4 = implode(' ', array_slice($words4, 1));
                ?>
                <span class="display-inline"><?php echo e($first_line4); ?></span><br>
                <?php echo e($second_line4); ?>

            </div>
            <p><?php echo e(__('messages.process_card4_1')); ?></p>
            </div>
        </div>
        <!-- close cardd1  -->
        </div>
        <div class="section3__Main section3__Main2 d-none">
        <div class="whatweofferswiper">
            <div class="swiper-wrapper">
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/1.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    Lowest Prices <br />
                    in Dubai
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/2.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    First Class <br />
                    Service
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/3.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    Pick and <br />
                    drop
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
                <!-- close cardd1  -->
            </div>
            <div class="swiper-slide">
                <div class="cardd1">
                <div class="cardd1__img">
                    <img src="webImages/offers/4.webp" alt="png" />
                    <div class="cardd1__imgB"></div>
                </div>
                <div class="cardd1__Body">
                    <div class="h4">
                    Customer <br />
                    Support
                    </div>
                    <p>
                    We are proud of the fact that we offer one of the lowest
                    rental prices in the market.
                    </p>
                </div>
                </div>
                <!-- close cardd1  -->
            </div>
            </div>
        </div>
        </div>
        </div>
        </section>

        
        <section class="section4 grid grid-col70">
        <div class="block__inner">
        <div class="section4__heading">
        <h4>
            <?php
                $words6 = explode(' ', __('messages.process6'));
                $first_line6 = implode(' ', array_slice($words6, 0, 3));
                $second_line6 = implode(' ', array_slice($words6, 3));
            ?>
            <span class="display-inline"><?php echo e($first_line6); ?></span><br>
            <?php echo e($second_line6); ?>

        </h4>
        </div>
        <div class="section4Main grid grid_3">
        <div class="card2">
            <div class="card2__img">
            <img src="<?php echo e(URL::asset('webImages/process/1.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <div class="card2__body">
            <div class="h5"><?php echo e(__('messages.process7')); ?></div>
            <p><?php echo e(__('messages.process7_1')); ?></p>
            </div>
        </div>
        <div class="card2">
            <div class="card2__img">
            <img src="<?php echo e(URL::asset('webImages/process/2.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <div class="card2__body">
            <div class="h5"><?php echo e(__('messages.process8')); ?></div>
            <p><?php echo e(__('messages.process8_1')); ?></p>
            </div>
        </div>
        <div class="card2">
            <div class="card2__img">
            <img src="<?php echo e(URL::asset('webImages/process/3.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
            </div>
            <div class="card2__body">
            <div class="h5"><?php echo e(__('messages.process8')); ?></div>
            <p><?php echo e(__('messages.process8_1')); ?></p>
            </div>
        </div>
        </div>
        <div class="section4Main section4Main2">
        <div class=" BookingProcessswiper">
        <div class="swiper-wrapper">
            <div class="swiper-slide">
            <div class="card2">
                <div class="card2__img">
                <img src="<?php echo e(URL::asset('webImages/process/1.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                </div>
                <div class="card2__body">
                <div class="h5"><?php echo e(__('messages.process7')); ?></div>
                <p><?php echo e(__('messages.process7_1')); ?></p>
                </div>
            </div>
            </div>
            <div class="swiper-slide">
            <div class="card2">
                <div class="card2__img">
                <img src="<?php echo e(URL::asset('webImages/process/2.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                </div>
                <div class="card2__body">
                <div class="h5"><?php echo e(__('messages.process8')); ?></div>
                <p><?php echo e(__('messages.process8_1')); ?></p>
                </div>
            </div>
            </div>
            <div class="swiper-slide">
            <div class="card2">
                <div class="card2__img">
                <img src="<?php echo e(URL::asset('webImages/process/3.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                </div>
                <div class="card2__body">
                <div class="h5"><?php echo e(__('messages.process9')); ?></div>
                <p><?php echo e(__('messages.process9_1')); ?></p>
                </div>
            </div>
            </div>
        </div>
        </div>
        </div>
        </div>
        </section>

        
        <section class="section5 grid grid-col70">
        <div class="block__inner">
        <div class="section5__heading">
        <h4><?php echo e(__('messages.testimonial1')); ?></h4>
        <p><?php echo e(__('messages.testimonial2')); ?></p>
        </div>
        <div class="section5Bottom" dir="ltr">
        <div class="swiper section10mySwiper">
            <div class="swiper-wrapper">
            <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="swiper-slide">
                <div class="card3">
                    <div class="h4"><?php echo e($testimonial->{'name_' . app()->getLocale()}); ?></div>
                    <span><?php echo e($testimonial->{'description_' . app()->getLocale()}); ?></span>
                    <div class="card3__img">
                    <img src="<?php echo e(Voyager::image($testimonial->image)); ?>" alt="<?php echo e(__('messages.clients')); ?>" />
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
        </div>
        </div>
        </section>

        
        <section class="section6 grid grid-col60">
        <div class="block__inner">
        <div class="h4"><?php echo e(__('messages.cta1')); ?></div>
        <div class="h6"><?php echo e(__('messages.cta2')); ?></div>
        <div class="section6_h">
        <img src="<?php echo e(URL::asset('webImages/icon/bookingphone.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
        <a dir="ltr" href="tel:<?php echo e(setting('site.number')); ?>"><span> <?php echo e(setting('site.number')); ?> </span></a>
        </div>
        <img src="<?php echo e(URL::asset('webImages/bookingwoman.webp')); ?>" class="img1" alt="<?php echo e(__('messages.icon')); ?>"/>
        </div>
        </section>

        
        <section class="section7 grid grid-col70">
        <div class="block__inner">
        <div class="section9__h d-flex justify-content-between align-items-center">
        <div class="h3"><?php echo e(__('messages.news')); ?></div>
        <a href="<?php echo e(route('blogs')); ?>" class="section9__hbtn"><?php echo e(__('messages.view_blogs')); ?></a>
        </div>

        <div class="section7B grid">
        <div class="section7B_left">
            <div class="section7B_leftB">
            <div class="section7B_leftB_img">
                <img src="<?php echo e(Voyager::image($blogs[0]->image)); ?>" alt="<?php echo e(__('messages.blog_image')); ?>" />
                <div class="section7B_leftB_imgb"><?php echo e(__('messages.topic')); ?></div>
            </div>
            <div class="section7B_leftB_body">
                <?php if(app()->getLocale() == 'ar'): ?>
                    <div class="h3"><?php echo e(\Carbon\Carbon::parse($blogs[0]->created_at)->format('d')); ?> <?php echo e(__('messages.month_names.' . (new \DateTime($blogs[0]->created_at))->format('n'))); ?> <?php echo e(\Carbon\Carbon::parse($blogs[0]->created_at)->format('Y')); ?></div>
                <?php else: ?>
                    <div class="h3"><?php echo e(\Carbon\Carbon::parse($blogs[0]->created_at)->format('d M Y')); ?></div>
                <?php endif; ?>
                <div class="h2"><?php echo e($blogs[0]->{'title_' . app()->getLocale()}); ?></div>
                <p><?php echo e($blogs[0]->{'seo_brief_' . app()->getLocale()}); ?></p>
                <a href="<?php echo e(route('blog.details',  $blogs[0]->slug)); ?>" class="section7B_leftB_bodybtn">
                <img src="<?php echo e(URL::asset('webImages/icon/arrowbtn.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                <i><?php echo e(__('messages.read_more')); ?></i>
                </a>
            </div>
            </div>
        </div>

        <div class="section7B_right">
            <?php $__currentLoopData = $blogs->skip(1); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="section7B_rightB">
                <div class="section7B_rightB_img">
                <img src="<?php echo e(Voyager::image($blog->image)); ?>" alt="<?php echo e(__('messages.blog_image')); ?>" />
                <div class="section7B_rightB_imgb"><?php echo e(__('messages.topic')); ?></div>
                </div>
                <div class="section7B_rightB_body">
                    <?php if(app()->getLocale() == 'ar'): ?>
                        <div class="h3"><?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('d')); ?> <?php echo e(__('messages.month_names.' . (new \DateTime($blog->created_at))->format('n'))); ?> <?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('Y')); ?></div>
                    <?php else: ?>
                        <div class="h3"><?php echo e(\Carbon\Carbon::parse($blog->created_at)->format('d M Y')); ?></div>
                    <?php endif; ?>
                    <div class="h2"><?php echo e($blog->{'title_' . app()->getLocale()}); ?></div>
                    <p><?php echo e($blog->{'seo_brief_' . app()->getLocale()}); ?></p>
                    <a href="<?php echo e(route('blog.details',  $blog->slug)); ?>" class="section7B_rightB_bodybtn">
                        <img src="<?php echo e(URL::asset('webImages/icon/arrowbtn.webp')); ?>" alt="<?php echo e(__('messages.icon')); ?>" />
                        <i><?php echo e(__('messages.read_more')); ?></i>
                    </a>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        </div>
        </div>
        </section>

        
        <section class="section9 grid grid-col70">
        <div class="block__inner">
        <div class="section9__h d-flex justify-content-between align-items-center">
        <div class="h3"><?php echo e(__('messages.faqt')); ?></div>
        <a href="<?php echo e(route('faq')); ?>" class="section9__hbtn"><?php echo e(__('messages.view_all')); ?></a>
        </div>
        <div class="section9_Body">
        <div class="section9_Body-">
            <?php $__currentLoopData = $faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="section9_Body-Box">
                <div class="section9_Body-Box-top">
                    <h4><?php echo e($faq->{'question_' . app()->getLocale()}); ?></h4>
                    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g id="Group 527">
                        <circle id="Ellipse 114" cx="13.7319" cy="13.9858" r="13.2788" fill="url(#paint0_linear_770_1079)"/>
                        <g id="Group 526">
                        <path id="Vector" d="M13.7266 8.83203V20.1654" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        <path id="Vector_2" d="M8.0625 14.498H19.3958" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                        </g>
                    </g>
                    <defs>
                        <linearGradient id="paint0_linear_770_1079" x1="7.94339" y1="-17.4603" x2="33.4663" y2="-9.35778" gradientUnits="userSpaceOnUse">
                        <stop stop-color="#B27F2A" />
                        <stop offset="0.778773" stop-color="#FFEA7C" />
                        <stop offset="1" stop-color="#B27F2A" />
                        </linearGradient>
                    </defs>
                    </svg>
                </div>
                <div class="section9_Body-Box-bottom">
                    <p><?php echo e($faq->{'answer_' . app()->getLocale()}); ?></p>
                </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        </div>

        <a href="<?php echo e(route('faq')); ?>" class="section9__hbtn d-none section9__hbtna"><?php echo e(__('messages.view_all')); ?></a>
        </div>
        </section>
    </main>

    <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\falcondrive\resources\views/home.blade.php ENDPATH**/ ?>